/*
Theme Name: bright-child-na-adtitude
Theme URI:
template: bright
Author: Bright
Author URI:
Version: 1.63
*/

@import url('https://fonts.googleapis.com/css?family=Lora:400,700|Playfair+Display:400,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css');

/*! normalize.css v8.0.0 */
button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
*,input[type="search"] { box-sizing: border-box;}

/*global*/
a{color:#0056b3; text-decoration: none; transition:.3s;}
a:hover{ color:#333;}
body{font-size:18px; font-family: 'Lora', serif;background:#f8f8f8; color:#545353;padding:0;margin:0;font-weight:400;line-height:1.4em;}
h1,h2,h3,h4,h5{font-family: 'Playfair Display', serif; line-height: 1.2em; font-weight:700;}
h1{font-size:2em;}h2{font-size:1.8em;}h3{font-size:1.5em;}h4{font-size:1.5em; margin-top:.1em; margin-bottom: .5em;}
input{font-family:'Lora';}
img{max-width:100%;height:auto;}
p{margin-top:0; margin-bottom:.5em;}
hr{border:0; border-top: 1px solid #ddd;}
.alignleft{float:left;}
.clear{clear:both;}

/*site*/
#content{max-width: 1200px; margin:auto; overflow: auto}
.header{border-bottom:1px solid rgba(0,0,0,0.1); width:100%; z-index: 99999; background:#fff; overflow: visible;}
.header.fixed-top{position: fixed;}
.header.fixed-top .top-bar-sub {display: none;}
.header.fixed-top .top-bar .menu-toggle{margin:7px;}
.header.fixed-top .top-bar .custom-logo-link img{ height:30px;}
.top-bar {position: relative;}
.top-bar .top-bar-center{margin:auto; text-align: center; }
.top-bar .custom-logo-link{ max-width:320px; display:block; margin:0 auto 5px;padding-top:10px;}
.top-bar .custom-logo-link img{ object-fit: contain; max-height:60px;}
.top-bar ul.menu{margin:0; padding:0; list-style:none; overflow: hidden;}
.top-bar #mobiledrop{display: none;}
.top-bar .menu-toggle{position:absolute; top:0;  margin:10px 20px ; font-size: 32px; cursor:pointer;}
.top-bar #mobiledrop + .top-bar-left .menu{transition: transform .25s; transform: translate(-250px,0); position: absolute; z-index: 10000; background: rgba(255,255,255,.95); padding:5px; border:1px solid #ddd; min-width:250px;  }
.top-bar #mobiledrop + .top-bar-left ul li a{font-weight:bold; border-top:1px solid rgba(0,0,0,0.1); padding: 8px 16px; font-size:1em; }
.top-bar #mobiledrop + .top-bar-left ul li:nth-child(1) a{ border-top:0;}
.top-bar #mobiledrop:checked + .top-bar-left .menu{ transform: translate(0px,0); }
.top-bar .top-bar-left{clear:both; width:100%;}
.top-bar .top-bar-left .menu-item a{color:#333;display: block;}
.top-bar .top-bar-right {position:relative;float:right; margin:10px 20px 0 0; }
.top-bar .top-bar-right a{margin:0 8px;}
.top-bar .top-bar-right form{ width:0px; position:absolute;  overflow:auto; left:0px; top:-10px;  }
.top-bar .top-bar-right form input{background:#eee;width:178px; font-size: 13px; border: 0;border:1px solid #ddd; padding:0 10px;line-height: 33px; margin-top: 3px;}
.top-bar-sub>div{text-align: center; border-top:1px solid  rgba(0,0,0,0.1); }
.top-bar-sub ul.menu{list-style: none; display:inline-block; vertical-align: middle; margin:0; padding:0;}
.top-bar-sub ul.menu li{float:left; }
.top-bar-sub ul.menu li a{color:#333; padding:0 20px; line-height:3em; font-size:13px; font-weight:bold; text-transform: uppercase;}
.posts-navigation {text-align: center; margin:10px 0;}
.posts-navigation a{color:#333;border:1px solid #e9e9e9; background: #fff; line-height:55px; font-size:32px; padding:5px 20px;}
.sidebar .widget-title{ font-size:12px; border-bottom:1px solid rgba(0,0,0,0.1); padding: 6px 0; text-transform: uppercase; color: #666;}
.widget.custom-related-articles a{color:#333; margin-bottom:4%; display: block; border: 1px solid rgba(0,0,0,0.1); padding: 5px 5px 0; }
.widget.custom-related-articles h3{padding:10px 5px; font-weight: bold; font-size: 15px; margin:0;}
.widget-search-box table { width:100%;}
.widget-search-box form { position: relative; }
.widget-search-box form:before { content: "\f002"; position: absolute; left: 11px;bottom: 50%; display: block;margin-bottom: -6px;font-size: 12px; line-height: 1; text-decoration: inherit; text-shadow: none; color: #7a7a7a; font-family: "FontAwesome" !important; font-style: normal !important; font-weight: normal !important; text-decoration: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased;}
.widget-search-box td.static{width:70px;text-align: right;}
.widget-search-box input{font-size:14px; border:1px solid #ccc; height:2.3em; padding:0 3px 0 28px; width:100%; }
.widget-search-box .social-icons {font-size:17px;}
.widget-search-box .social-icons a:last-child .fa {margin-left:6px;}
.widget-search-box .fa-facebook-square {color:#3B5998;}
.widget-search-box .fa-twitter-square {color:#2BA9E1;}
.widget-search-box .fa-twitter-square:hover{color:#58BCE7;}
.widget-search-box .fa-facebook-square:hover{color:#466AB7;}
.social-share .button{ border-radius: 0.225em; margin: 5px 0; padding: 0.563em 0 0.813em; cursor: pointer;  font-size: 16px; line-height: 1.3; text-align: center; vertical-align: middle; background-color: #eee; -webkit-transition: all 0.15s linear; transition: all 0.15s linear; text-transform: uppercase; text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.65);display: block;width: 100%;}
.social-share .button .fa{margin-right: 0.5em;}
.social-share .button-fb{background: #3b5998;color: #fff;}
.social-share .button-fb:hover{background: #466AB7;}
.social-share .button-tw{background: #4099FF;color: #fff;}
.social-share .button-tw:hover{background: #58BCE7;}
.slider-container{display: none;}
.video-container {	position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}
.slot-anchor-wrap{position:fixed; bottom:0;left: 50%; transform: translate(-50%,0);}
.footer {background:#333; }
.footer .top-footer{max-width:1200px;margin:45px auto 0; border-top:1px solid rgba(255,255,255,0.1);display: flex; color:#999;}
.footer .top-footer a{color:#bbb; font-size:13px;}
.footer .top-footer a:hover{ text-decoration: underline; }
.footer .top-footer aside{flex-grow: 1;  border-right:1px solid rgba(255,255,255,.1); padding: 35px 40px;}
.footer .top-footer aside:last-child {border-right:none;}
.footer .top-footer aside:nth-child(1) {flex-basis: 30%; flex-grow: 1; font-size:16px;}
.footer .top-footer aside:nth-child(1) img{height:40px; margin-bottom:15px;}
.footer .top-footer aside ul{margin:0; padding:0; list-style: none;}
.footer .top-footer aside li{margin:0; padding:0;}
.footer .top-footer aside h2{font-size:12px; margin-top:0;}
.footer .bottom-footer {border-top:1px solid rgba(0,0,0,0.1); padding:20px 40px; background:#222;}
.footer .bottom-footer p{float:left; font-size:15px; color:#767676; text-transform: uppercase;}
.footer .bottom-footer nav{text-align: right;}
.footer .bottom-footer nav ul {margin:0;padding:0;list-style: none; display:inline-block;}
.footer .bottom-footer nav ul li{font-size:13px; float:left; text-transform: uppercase;}
.footer .bottom-footer nav ul li:last-child:after{ content: ""; padding:0;}
.footer .bottom-footer nav ul li:after{ content: " | "; padding: 0 20px; color:rgba(255,255,255,0.2);;}
.footer .bottom-footer nav a{ color:#aaa;}
.footer .bottom-footer nav a:hover{ text-decoration: underline;}
blockquote{margin: 0.45em 0 0.55em 0;padding: 20px 0 20px 0px;box-sizing: border-box;border-bottom: 1px solid rgba(0,0,0,.1);border-top: 1px solid rgba(0,0,0,.1);font-size: .9em;}
blockquote.left{width:40%; float:left; margin-right: 1.5em;}
blockquote.right{width:40%; float:right; margin-left: 1.5em;}
blockquote cite{display: block; color:rgba(0,0,0,.6); margin-top:10px; line-height: 1.5em}
blockquote cite:before {content: "\2013\00A0";}

/*home, archive, cat*/
body.category h1{font-size:28px; margin: 15px 15px;}
.archive-list article{ position:relative; max-width:33.33%; overflow:hidden; padding:0 15px; margin-bottom:15px; }
.archive-list article .wp-post-image{width:100%; vertical-align: text-top;}
.archive-list article .byline {margin-bottom:25px;font-size:11px; text-transform: uppercase; color:#767676; line-height: 1em;}
.archive-list article h2{margin-top:0; color:#222; font-size:1.5em;}
.archive-list article h2 a{color:#333}
.archive-list article h2 a:hover{color:#222; text-decoration: underline;}
.archive-list article .entry-subtitle{display:none;}
.archive-list article .entry-wrap{line-height: 24px; font-size:16px; background: #fff; padding:25px 15px;}
.archive-list article .read-more{color:#333; padding:3px 10px; font-size:12px;border:1px solid #e9e9e9}

/* single */
.single .top-bar .custom-logo-link{ max-width:320px; margin:0 auto 0px; padding-top:5px;}
.page #inner-content,
.single #inner-content{margin:16px 15px;}
.page #main,
.single #main{ display:table-cell; vertical-align: top; width:100%;}
/*,img[data-gemini-imgtype="default"]*/
/*
.single-post #main>article .entry-content img:not(.logo):not([data-gemini-imgtype]){width:100% !important; height:100% !important; object-fit: contain; transition:0s;}
.single-post #main>article .entry-content .amx_unit img:not([data-gemini-imgtype=*]){width:inherit !important; height:inherit !important;}
*/
.single-post #main>article .entry-content :not(div) img{ width:100%; height:auto;}
.single-post #main>article .entry-content img.logo{ width:inherit; height:auto;}
.page .sidebar,
.single .sidebar {width:330px; position:relative; display:table-cell; vertical-align: top;}
.page .inner-sidebar,
.single .inner-sidebar{width:300px; margin-left:30px;overflow: auto;}
.page .sidebar ul,
.single .sidebar ul{margin:0; padding:0; list-style: none;}
.single .sidebar-left{ display:none;  }
.single .entry-title{margin-top:0; }
.single .entry-subtitle{line-height: 1.4em; font-size: .7em; margin-top: 8px;}
.single .entry-content{line-height: 1.8em;}
.single .byline {margin-bottom:25px;font-size:11px; text-transform: uppercase; color:#767676; line-height: 1em;}
.single .byline a{color:#0056b3;}
.single .archive-list article{max-width: 100%; position:relative;}
.single .page-navigation {text-align: center; width: 95%; clear: both; margin-bottom: 10px; text-transform: uppercase; margin-left:auto; margin-right:auto; max-width: 500px;}
.single .page-navigation a{text-decoration:none; color: #fff; font-family: sans-serif; padding: 1em 15px; border-radius: .25em; font-size: 24px; display: inline-block; line-height: 1.3; background: #0056b3; width: 47%;}
.single .page-navigation a:hover{ background: #013f82;}
/* .single .page-navigation a.next:after { content: '\25BA';margin-left: 9px;} */
.single .page-navigation a.next:after { height:19px; width:19px;display: inline-block; margin-left: 9px; vertical-align: text-top; margin-top: 1px;
content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMywgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMy44NiAxNiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTMuODYgMTY7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIxMy44Niw4IDAsMCAwLDE2ICIvPgo8L3N2Zz4K);
}
/* .single .page-navigation a.prev:before {content: '\25C0';margin-right: 7px;} */
.single .page-navigation a.prev:before { height:19px; width:19px;display: inline-block; margin-right: 7px; vertical-align: text-top; margin-top: 1px;
content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMywgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMy44NiAxNiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTMuODYgMTY7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIwLDggMTMuODYsMCAxMy44NiwxNiAiLz4KPC9zdmc+Cg==);
}

.single #main>.related-posts{margin:15px;}
.single #main>.related-posts .row{ display: flex; align-items: flex-start; flex-wrap: nowrap; height: 100%;}
.single #main>.related-posts a{display:block; margin: 5px; width: 100%;}
.single #main>.related-posts .img{padding-bottom: 70%; background-size: cover; background-position: center; background-repeat: no-repeat; background-color:#eee;}
.single #main>.related-posts h5{margin-top:10px;}
.single figure{margin:0; position: relative; line-height: 0}
.single figcaption{background:blue; position: absolute; right: 0; font-size: 13px; background: rgba(0,0,0,.4); line-height: 0; color: #fff; line-height: 14px; bottom: 0; padding: 6px 10px; opacity: .9;}
.single #main>article .entry-content figcaption a{color:#fff;}
.amx-unit-container{text-align: center;}

/*page*/
.page-template-default main{margin:0 20px;}
.page-template-default article .entry-content{ word-break: break-word;}

/*custom*/
body.tmpl-small-header .top-bar .menu-toggle{margin:7px;}
body.tmpl-small-header .top-bar .custom-logo-link img{ height:30px !important;}
body.tmpl-small-header .top-bar-sub{display:none;}
body.tmpl-small-header .entry-title.single-title{font-size:1.5em;}
body.tmpl-small-header .next-button{background: #0056b3; border-radius:5px; padding:.5em 0; width: 120px;font-size: 15px; color: #fff; display: block; text-transform: uppercase; text-transform: uppercase; text-align: center; cursor: pointer; width: 100%; max-width: 650px; margin:auto;}

/* responsive */

@media all and (min-width: 1200px){
	.single #content {max-width: 1330px;	}
	.single .archive-list article {display: table; background: #fff;}
	.single .archive-list .entry-featured{display: table-cell; width:40%;}
	.single .archive-list .byline { display:none;}
	.single .archive-list .entry-wrap h2 {margin:0;}
	.single .archive-list .entry-wrap{padding: 3px 15px; display: table-cell; width:60%; vertical-align: top}
}
@media all and (min-width: 992px){
  .archive-list .byline{ position:absolute; top:10px;  margin-left:-10px;}
  .archive-list .byline a{font-family:sans-serif; font-size:13px; font-weight:bold;background:rgba(255,255,255,1); padding:2px 5px 1px; border-radius:2px; }
}
@media all and (max-width: 992px){
	.archive-list article{max-width:100%; padding:0; }
}
@media all and (max-width: 768px){
	.top-bar .custom-logo-link{ max-width:200px !important;  margin:0 auto 0px; padding-top:5px;}
	.top-bar .custom-logo-link img{ object-fit: contain; height:30px; width:auto;}
	.top-bar .menu-toggle{margin:10px;}
	.top-bar .top-bar-right{margin-right:10px;}
	.top-bar .facebook, .top-bar .twitter{display: none;}
	.top-bar-sub{display: none;}
	.footer .top-footer {display: block;}
	.footer .top-footer aside{ overflow: auto; border-bottom:1px solid  rgba(255,255,255,0.1); padding:20px 20px 10px;}
	.footer .top-footer aside li:last-child:after{ content: ""; padding:0;}
	.footer .top-footer aside li:after{ content: " | "; padding: 0 10px; color:rgba(255,255,255,0.1);}
	.footer .top-footer aside li{float:left;}
	.footer .bottom-footer {padding:10px 20px;}
	.archive-list article .byline {margin-bottom:10px;}
	.archive-list article h2 {margin-bottom:10px;}

	.page .entry-title,
	.single .entry-title{font-size:1.2em;}
	.page h2,
	.single h2{font-size:1.1em;}
	.page #inner-content,
	.single #inner-content{margin-left: 0; margin-right:0;}
	.page .sidebar,
	.single .sidebar{display: block; margin:0 15px; width:inherit;}
	.page .inner-sidebar,
	.single .inner-sidebar{width:100%; margin-left:0;}
	.page #main article{margin-left:15px; margin-right:15px;}
	.single .article-header h1,
	.single .entry-content h1,
	.single .entry-content h2,
	.single .entry-content h3,
	.single .entry-content h4,
	.single .entry-content h5,
	.single .byline,
	.single .entry-content  p{margin-left:15px; margin-right:15px;}
	.single .entry-content  p.has-image{margin-left:0; margin-right:0;}
	.single .archive-list p,
	.single .archive-list .byline{margin-left:0; margin-right:0;}
	.single #main>.related-posts .row{ display: block;}
	.single #main>.related-posts a{margin:0;}
	.single figcaption{font-size: 11px;}
	.page-template-default main{margin:0 20px;}
}

/*non-mobile*/
@media screen and (min-width: 768px) {
	.amx-unit-container{width:100%;}
	.amx-unit-wrapper{display:inline-block;}
}
